{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:41Z"
    },
    "lastModificationSignature": "68690afcc65a072b34369e131714947d9a3f01797055af72f96d206af0906ed4"
  }
}